/*** SPECIAL PAGES ***/

.custom8699353 {
	background-color:red;
}

.custom8699353 .left-panel {
	width:1003px !important;
	background-color: #fafafa;
}

#page-content.custom8699353 .left-panel {
	width:1003px !important;
	background-color: #fafafa;
}


.custom8699353 .right-panel {
	display:none;
}

#page-content.custom8699353 .post-content img {
	box-shadow: 0 0 0px #cccccc;
}

#page-content.custom8699353 h1.title {
	text-align: center;
	font-size:5.2em !important;
	font-family: "Questrial";
	padding:0px 20px;
}

#page-content.custom8699353 .infobox {
	background-color: #00aaeb !important;
	color:#FFF;
	border-radius: 30px;
	padding:10px 10px 10px 25px;
}

#page-content.custom8699353 .infobox a {
	color:#afe9ff;
}

#page-content.custom8699353  .post-content h2 {
	font-family: "Questrial";	
}



/******** 2013 Revisions ****************/

#page-wrap { 
	width: 1004px !important;
}

#main-menu {
	width: 1004px !important;
	-webkit-border-radius: 0px !important;
    border-radius: 0px !important;	
    background: #FFF !important;
}

#main-menu ul li a {
	border-left: 0 !important;
	letter-spacing: 0px !important;
	padding: 12px 22px !important;
}

.menu-item-has-children a {
	padding-right: 28px !important;
}

.sf-sub-indicator {
	top: 1.2em !important;
}


#feed {
	width: 883px !important;
	background: #212121 !important;
}

.social {
	background: #343434 !important;
}

#page-content .infobox {
	border:0 !important;
	font-size: 1.1em !important;
}

#page-content .infobox-wrapper {
	border:0 !important;	
}

/* Widgets */


/* Main width of the main panel of the site */

#feed-panel-wrapper .left-panel, #page-content .left-panel {
    width: 688px !important;
}

.feed-vertical .article-image {
	padding: 0px !important;
	box-shadow: 0 0 5px #CCCCCC !important; 
}

.feed-vertical .article-image .darken {
}

.feed-vertical .article-image img {

}

.feed-vertical .article {
    width: 442px !important;
}

#logo-bar .subtitle {
	font-size: 0.9em !important;
	width: 260px !important;
	color:#FFF !important;
	text-align: center !important;
}

#latest {
	-webkit-border-radius: 0px 0px 5px 5px !important;
    border-radius: 0px 0px 5px 5px !important;
}

.feed-vertical-wrapper {
	background: url("") repeat-x scroll 0 0 #FFFFFF !important;
	border: 0px !important;
}

.latest-wrapper {
	-webkit-border-radius: 0px 0px 5px 5px !important;
    border-radius: 0px 0px 5px 5px !important;
	border: 0px !important;
}


#page-content {
	background: url("") repeat-x scroll 0 0 #FFFFFF !important;
	-webkit-border-radius: 5px 5px 0px 0px !important;
    border-radius: 5px 5px 0px 0px !important; 
    margin-top: 10px !important;
}

.sidebar {
	background: url("") repeat-x scroll 0 0 #FFFFFF !important;	
}

#footer {
	margin-top:18px !important;	
	-webkit-border-radius: 5px 5px 5px 5px !important;	
    border-radius: 5px 5px 5px 5px !important;	
    background: url("") repeat scroll 0 0 #2D2D2D!important; 
}

#footer .copyright {
	-webkit-border-radius: 0px 0px 5px 5px !important;	
    border-radius: 0px 0px 5px 5px !important;	
}

#page-content img {
	padding:0 !important;
	box-shadow: 0 0 5px #CCCCCC;
	border: 0px !important;
}


.noshadow {
	box-shadow: 0 0 0 !important;	
}

#page-content .article-image a {
	border: 0 !important;
}

/* OLD *** */

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('http://www.vooks.net/fonts/proximanova-bold-webfont.eot');
    src: url('http://www.vooks.net/fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.vooks.net/fonts/proximanova-bold-webfont.woff') format('woff'),
         url('http://www.vooks.net/fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('http://www.vooks.net/fonts/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('http://www.vooks.net/fonts/proximanova-regular-webfont.eot');
    src: url('http://www.vooks.net/fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.vooks.net/fonts/proximanova-regular-webfont.woff') format('woff'),
         url('http://www.vooks.net/fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('http://www.vooks.net/fonts/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Add in your custom CSS here and it will overwrite all default style in Continuum */

.feed-vertical {
    padding: 20px 12px !important;
}

.adelle {
	font-family: 'ProximaNovaBold', Arial,  sans-serif;
}

.gentesque {
	font-family: 'ProximaNovaRegular', Arial, sans-serif;
}

#handle95477456 {
	border: 0px !important;
}

#post-8681999 img {
	border: 0px !important;
}

/* Shorting the news on the homepage to fit new right in */


#spotlight {
    padding-top: 0px !important;
}

#spotlight-wrapper {
    padding-top: 0px !important;
}



/* Size Adjustments for All Widgets */

.sidebar .content-wrapper {
	width:298px !important;
}
.sidebar .content {
	width:272px !important;
}

/*Move Ribbon above news stories */

#page-content .cat-bar .left-wrapper {
    width: 427px !important;
}


/*Remove Padding from Advert Widget */ 

.sidebar .widget_execphp .content {
    padding:0px !important;
    border-left:none !important;
    border-right:none !important;
    border-bottom:none !important;
       background-color:#FFF;
}


.sidebar .widget_execphp .content-wrapper {
    border-left:none !important;
    border-right:none !important;
    border-bottom:none !important;
}

.sidebar .cd-fb-like-widget  .content {
    padding:0px !important;
    border-left:none !important;
    border-right:none !important;
    border-bottom:none !important;
    background-color:#FFF;
}




/*Padding between left and right of sidebars */

.sidebar .inner, #comments .sidebar .inner {
    padding: 25px 0px 25px 0px !important;
}

/* Feed Article Image Margin */

.feed-vertical .article-image {
    margin-right: 15px !important;
}

/* Review box smaller */

.review .reviewbox-wrapper {
    width: 322px !important;
}


/*Make H2s in Sidebar full width */

.sidebar .header-middle {
    width: 300px !important;

}

.xenon .sidebar .header-middle {
    background:#2bcbe5 !important;	
}


/*Make Reviews Box look right */ 

.sidebar .reviews .content, #footer .reviews .widget .content {
    width: 296px !important;
}

/*Fonts for Headers */

#page-content .authorbox .author-title {
    font-weight: 400 !important;
}

#page-content h1.title {
	line-height: 1.2em !important;
	font-size:2.9em !important;
}

#latest .category .inner a {
    text-transform:  none!important;
}

#page-content .post-content {
	font-size:14px !important;
	line-height: 1.4em !important;
}

.feed-vertical .article a.category { 
    text-transform: none !important;
	background: #2BCBE5 !important;
}

/*Logo positioning */

#logo-bar {
    padding: 15px 0px 10px 0px !important;
}

/*Frontpage Adjustments */

#spotlight2 #slider3 .ui-tabs-panel .info {
    top: 251px  !important;
    width: 620px !important;
	height: 80px !important;	
}

#slider3-wrapper {
    height: 356px !important;
    margin-bottom:10px !important;
}

#slider3 {
    height: 336px !important;
}

/* Adverst */

.header-ad {
	border:0px solid #9a9a9a !important;
}

#main-menu .container {
	width: 961px !important;
}


/* Author Box */

#page-content .authorbox {
    padding: 5px 20px 10px 20px !important;
	font-size:0.9em !important; 
}

.floatR {
    float: right;
}

.review .reviewbox .award-text {
	font-size: 1.2em !important;
}

.menu-item-8679718 {

}

.post-content h3, .post-content h4 {
	line-height: 1.2em !important;
}

.feed-vertical .article .excerpt p {
	font-size: 14px;
}

.feed-vertical .article h1 {
    line-height: 0.75em !important;
}

.feed-vertical .article h1 a {
    font-size: 0.8em;
    line-height: 1.2em;	
}

.feed-vertical .article .desc {
	font-size:0.7em !important;
}


img#wpstats{visibility:hidden}


/* Video Overrides */

.dzs-gallery-container img {
	padding:0px !important;
}

.content-wrapper .content .dzs-gallery-container .item {
	width:49% !important;
	min-height: 177px !important
}

.post-content .dzs-gallery-container h4 {
	font-size: 1.1em !important;
}

#page-content.full-width .left-panel {
    width: 1003px !important;
}

/* Our Team Overrides */

.tshowcase img {
	box-shadow: 0 0 0px #CCCCCC !important;	
}

.ts-col_4 {
	width: 23.5% !important;
}

.tshowcase-box-photo {
	margin-bottom: 12px !important;
}


/* Feed Overrides */

#feed-panel-wrapper li, #page-content li {
	list-style:none !important;
}

.no-bullets{ 
	margin: 0 !important;
}

.brpwp-title {
	font-size:1.4em;
	font-family: 'ProximaNovaBold',Arial,sans-serif;
}